{
  "block.minecraft.banner.base.black": "§8 Popolnoma črno polje",
  "block.minecraft.banner.base.blue": "§9 Popolnoma modro polje",
  "block.minecraft.banner.base.brown": "§4 Popolnoma rjavo polje",
  "block.minecraft.banner.base.cyan": "§3 Popolnoma sinje polje",
  "block.minecraft.banner.base.gray": "§8 Popolnoma sivo polje",
  "block.minecraft.banner.base.green": "§2 Popolnoma zeleno polje",
  "block.minecraft.banner.base.light_blue": "§b Popolnoma svetlo modro polje",
  "block.minecraft.banner.base.light_gray": "§7 Popolnoma svetlo sivo polje",
  "block.minecraft.banner.base.lime": "§a Popolnoma svetlo zeleno polje",
  "block.minecraft.banner.base.magenta": "§d Popolnoma škrlatno polje",
  "block.minecraft.banner.base.orange": "§6 Popolnoma oranžno polje",
  "block.minecraft.banner.base.pink": "§d Popolnoma rožnato polje",
  "block.minecraft.banner.base.purple": "§5 Popolnoma vijolično polje",
  "block.minecraft.banner.base.red": "§c Popolnoma rdeče polje",
  "block.minecraft.banner.base.white": "§f Popolnoma belo polje",
  "block.minecraft.banner.base.yellow": "§e Popolnoma rumeno polje",
  "block.minecraft.banner.border.black": "§8 Črna obroba",
  "block.minecraft.banner.border.blue": "§9 Modra obroba",
  "block.minecraft.banner.border.brown": "§4 Rjava obroba",
  "block.minecraft.banner.border.cyan": "§3 Turkizna obroba",
  "block.minecraft.banner.border.gray": "§8 Siva obroba",
  "block.minecraft.banner.border.green": "§2 Zelena obroba",
  "block.minecraft.banner.border.light_blue": "§b Svetlo modra obroba",
  "block.minecraft.banner.border.light_gray": "§7 Svetlo siva obroba",
  "block.minecraft.banner.border.lime": "§a Svetlo zelena obroba",
  "block.minecraft.banner.border.magenta": "§d Škrlatna obroba",
  "block.minecraft.banner.border.orange": "§6 Oranžna obroba",
  "block.minecraft.banner.border.pink": "§d Roza obroba",
  "block.minecraft.banner.border.purple": "§5 Vijolična obroba",
  "block.minecraft.banner.border.red": "§c Rdeča obroba",
  "block.minecraft.banner.border.white": "§f Bela obroba",
  "block.minecraft.banner.border.yellow": "§e Rumena obroba",
  "block.minecraft.banner.bricks.black": "§8 Črn zid",
  "block.minecraft.banner.bricks.blue": "§9 Moder zid",
  "block.minecraft.banner.bricks.brown": "§4 Rjav zid",
  "block.minecraft.banner.bricks.cyan": "§3 Turkizen zid",
  "block.minecraft.banner.bricks.gray": "§8 Siv zid",
  "block.minecraft.banner.bricks.green": "§2 Zelen zid",
  "block.minecraft.banner.bricks.light_blue": "§b Svetlo moder zid",
  "block.minecraft.banner.bricks.light_gray": "§7 Svetlo siv zid",
  "block.minecraft.banner.bricks.lime": "§a Svetlo siv zid",
  "block.minecraft.banner.bricks.magenta": "§d Škrlaten zid",
  "block.minecraft.banner.bricks.orange": "§6 Oranžen zid",
  "block.minecraft.banner.bricks.pink": "§d Roza zid",
  "block.minecraft.banner.bricks.purple": "§5 Vijoličen zid",
  "block.minecraft.banner.bricks.red": "§c Rdeč zid",
  "block.minecraft.banner.bricks.white": "§f Bel zid",
  "block.minecraft.banner.bricks.yellow": "§e Rumen zid",
  "block.minecraft.banner.circle.black": "§8 Črn krog",
  "block.minecraft.banner.circle.blue": "§9 Moder krog",
  "block.minecraft.banner.circle.brown": "§4 Rjav krog",
  "block.minecraft.banner.circle.cyan": "§3 Turkizen krog",
  "block.minecraft.banner.circle.gray": "§8 Siv krog",
  "block.minecraft.banner.circle.green": "§2 Zelen krog",
  "block.minecraft.banner.circle.light_blue": "§b Svetlo moder krog",
  "block.minecraft.banner.circle.light_gray": "§7 Svetlo siv krog",
  "block.minecraft.banner.circle.lime": "§a Svetlo zelen krog",
  "block.minecraft.banner.circle.magenta": "§d Škrlaten krog",
  "block.minecraft.banner.circle.orange": "§6 Oranžen krog",
  "block.minecraft.banner.circle.pink": "§d Roza krog",
  "block.minecraft.banner.circle.purple": "§5 Vijoličen krog",
  "block.minecraft.banner.circle.red": "§c Rdeč krog",
  "block.minecraft.banner.circle.white": "§f Bel krog",
  "block.minecraft.banner.circle.yellow": "§e Rumen krog",
  "block.minecraft.banner.creeper.black": "§8 Črn creeper",
  "block.minecraft.banner.creeper.blue": "§9 Moder creeper",
  "block.minecraft.banner.creeper.brown": "§4 Rjav creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Turkizen creeper",
  "block.minecraft.banner.creeper.gray": "§8 Siv creeper",
  "block.minecraft.banner.creeper.green": "§2 Zelen creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Svetlo moder creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Svetlo siv creeper",
  "block.minecraft.banner.creeper.lime": "§a Svetlo zelen creeper",
  "block.minecraft.banner.creeper.magenta": "§d Škrlaten creeper",
  "block.minecraft.banner.creeper.orange": "§6 Oranžen creeper",
  "block.minecraft.banner.creeper.pink": "§d Roza creeper",
  "block.minecraft.banner.creeper.purple": "§5 Vijoličen creeper",
  "block.minecraft.banner.creeper.red": "§c Rdeč creeper",
  "block.minecraft.banner.creeper.white": "§f Bel creeper",
  "block.minecraft.banner.creeper.yellow": "§e Rumen creeper",
  "block.minecraft.banner.cross.black": "§8 Črn andrejev križ",
  "block.minecraft.banner.cross.blue": "§9 Moder andrejev križ",
  "block.minecraft.banner.cross.brown": "§4 Rjav andrejev križ",
  "block.minecraft.banner.cross.cyan": "§3 Turkizen andrejev križ",
  "block.minecraft.banner.cross.gray": "§8 Siv andrejev križ",
  "block.minecraft.banner.cross.green": "§2 Zelen andrejev križ",
  "block.minecraft.banner.cross.light_blue": "§b Svetlo moder andrejev križ",
  "block.minecraft.banner.cross.light_gray": "§7 Svetlo siv andrejev križ",
  "block.minecraft.banner.cross.lime": "§a Svetlo zelen andrejev križ",
  "block.minecraft.banner.cross.magenta": "§d Škrlaten andrejev križ",
  "block.minecraft.banner.cross.orange": "§6 Oranžen andrejev križ",
  "block.minecraft.banner.cross.pink": "§d Roza andrejev križ",
  "block.minecraft.banner.cross.purple": "§5 Vijoličen andrejev križ",
  "block.minecraft.banner.cross.red": "§c Rdeč andrejev križ",
  "block.minecraft.banner.cross.white": "§f Bel andrejev križ",
  "block.minecraft.banner.cross.yellow": "§e Rumen andrejev križ",
  "block.minecraft.banner.curly_border.black": "§8 Črna zobčasta obroba",
  "block.minecraft.banner.curly_border.blue": "§9 Modra zobčasta obroba",
  "block.minecraft.banner.curly_border.brown": "§4 Rjava zobčasta obroba",
  "block.minecraft.banner.curly_border.cyan": "§3 Turkizna zobčasta obroba",
  "block.minecraft.banner.curly_border.gray": "§8 Siva zobčasta obroba",
  "block.minecraft.banner.curly_border.green": "§2 Zelena zobčasta obroba",
  "block.minecraft.banner.curly_border.light_blue": "§b Svetlo modra zobčasta obroba",
  "block.minecraft.banner.curly_border.light_gray": "§7 Svetlo siva zobčasta obroba",
  "block.minecraft.banner.curly_border.lime": "§a Svetlo siva zobčasta obroba",
  "block.minecraft.banner.curly_border.magenta": "§d Škrlatna zobčasta obroba",
  "block.minecraft.banner.curly_border.orange": "§6 Oranžna zobčasta obroba",
  "block.minecraft.banner.curly_border.pink": "§d Roza zobčasta obroba",
  "block.minecraft.banner.curly_border.purple": "§5 Vijolična zobčasta obroba",
  "block.minecraft.banner.curly_border.red": "§c Rdeča zobčasta obroba",
  "block.minecraft.banner.curly_border.white": "§f Bela zobčasta obroba",
  "block.minecraft.banner.curly_border.yellow": "§e Rumena zobčasta obroba",
  "block.minecraft.banner.diagonal_left.black": "§8 Črn levo poševno sekani",
  "block.minecraft.banner.diagonal_left.blue": "§9 Moder levo poševno sekani",
  "block.minecraft.banner.diagonal_left.brown": "§4 Rjav levo poševno sekani",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Turkizen levo poševno sekani",
  "block.minecraft.banner.diagonal_left.gray": "§8 Siv levo poševno sekani",
  "block.minecraft.banner.diagonal_left.green": "§2 Zelen levo poševno sekani",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Svetlo moder levo poševno sekani",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Svetlo siv levo poševno sekani",
  "block.minecraft.banner.diagonal_left.lime": "§a Svetlo zelen levo poševno sekani",
  "block.minecraft.banner.diagonal_left.magenta": "§d Škrlaten levo poševno sekani",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranžen levo poševno sekani",
  "block.minecraft.banner.diagonal_left.pink": "§d Roza levo poševno sekani",
  "block.minecraft.banner.diagonal_left.purple": "§5 Vijoličen levo poševno sekani",
  "block.minecraft.banner.diagonal_left.red": "§c Rdeč levo poševno sekani",
  "block.minecraft.banner.diagonal_left.white": "§f Bel levo poševno sekani",
  "block.minecraft.banner.diagonal_left.yellow": "§e Rumen levo poševno sekani",
  "block.minecraft.banner.diagonal_right.black": "§8 Črn poševno sekani",
  "block.minecraft.banner.diagonal_right.blue": "§9 Moder poševno sekani",
  "block.minecraft.banner.diagonal_right.brown": "§4 Rjav poševno sekani",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Turkizen poševno sekani",
  "block.minecraft.banner.diagonal_right.gray": "§8 Siv poševno sekani",
  "block.minecraft.banner.diagonal_right.green": "§2 Zelen poševno sekani",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Svetlo moder poševno sekani",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Svetlo siv poševno sekani",
  "block.minecraft.banner.diagonal_right.lime": "§a Svetlo zelen poševno sekani",
  "block.minecraft.banner.diagonal_right.magenta": "§d Škrlaten poševno sekani",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranžen poševno sekani",
  "block.minecraft.banner.diagonal_right.pink": "§d Roza poševno sekani",
  "block.minecraft.banner.diagonal_right.purple": "§5 Vijoličen poševno sekani",
  "block.minecraft.banner.diagonal_right.red": "§c Rdeč poševno sekani",
  "block.minecraft.banner.diagonal_right.white": "§f Bel poševno sekani",
  "block.minecraft.banner.diagonal_right.yellow": "§e Rumen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Črn obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Moder obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Rjav obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Turkizen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Siv obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Zelen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Svetlo moder obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Svetlo siv obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Svetlo zelen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Škrlaten obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranžen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Roza obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Vijoličen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.red": "§c Rdeč obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.white": "§f Bel obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Rumen obrnjen poševno sekani",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Črn obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Moder obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Rjav obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Turkizen obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Siv obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Zelen obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Svetlo moder obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Svetlo siv obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Svetlo zelen obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Škrlaten obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranžen obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Roza obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Vijoličen obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.red": "§c Rdeč obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.white": "§f Bel obnjen levo poševno sekani",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Rumen obnjen levo poševno sekani",
  "block.minecraft.banner.flow.black": "§8 Črn tok",
  "block.minecraft.banner.flow.blue": "§9 Moder tok",
  "block.minecraft.banner.flow.brown": "§4 Rjav tok",
  "block.minecraft.banner.flow.cyan": "§3 Turkizni tok",
  "block.minecraft.banner.flow.gray": "§8 Siv tok",
  "block.minecraft.banner.flow.green": "§2 Zelen tok",
  "block.minecraft.banner.flow.light_blue": "§b Svetlo moder tok",
  "block.minecraft.banner.flow.light_gray": "§7 Svetlo siv tok",
  "block.minecraft.banner.flow.lime": "§a Svetlo zelen tok",
  "block.minecraft.banner.flow.magenta": "§d Škrlaten tok",
  "block.minecraft.banner.flow.orange": "§6 Oranžen tok",
  "block.minecraft.banner.flow.pink": "§d Rožnat tok",
  "block.minecraft.banner.flow.purple": "§5 Vijoličen tok",
  "block.minecraft.banner.flow.red": "§c Rdeč tok",
  "block.minecraft.banner.flow.white": "§f Bel tok",
  "block.minecraft.banner.flow.yellow": "§e Rumen tok",
  "block.minecraft.banner.flower.black": "§8 Črna vrtnica",
  "block.minecraft.banner.flower.blue": "§9 Modra vrtnica",
  "block.minecraft.banner.flower.brown": "§4 Rjava vrtnica",
  "block.minecraft.banner.flower.cyan": "§3 Turkizna vrtnica",
  "block.minecraft.banner.flower.gray": "§8 Siva vrtnica",
  "block.minecraft.banner.flower.green": "§2 Zelena vrtnica",
  "block.minecraft.banner.flower.light_blue": "§b Svetlo modra vrtnica",
  "block.minecraft.banner.flower.light_gray": "§7 Svetlo siva vrtnica",
  "block.minecraft.banner.flower.lime": "§a Svetlo zelena vrtnica",
  "block.minecraft.banner.flower.magenta": "§d Škrlatna vrtnica",
  "block.minecraft.banner.flower.orange": "§6 Oranžna vrtnica",
  "block.minecraft.banner.flower.pink": "§d Roza vrtnica",
  "block.minecraft.banner.flower.purple": "§5 Vijolična vrtnica",
  "block.minecraft.banner.flower.red": "§c Rdeča vrtnica",
  "block.minecraft.banner.flower.white": "§f Bela vrtnica",
  "block.minecraft.banner.flower.yellow": "§e Rumena vrtnica",
  "block.minecraft.banner.globe.black": "§8 Črn globus",
  "block.minecraft.banner.globe.blue": "§9 Moder globus",
  "block.minecraft.banner.globe.brown": "§4 Rjav globus",
  "block.minecraft.banner.globe.cyan": "§3 Turkizni globus",
  "block.minecraft.banner.globe.gray": "§8 Siv globus",
  "block.minecraft.banner.globe.green": "§2 Zelen globus",
  "block.minecraft.banner.globe.light_blue": "§b Svetlo moder globus",
  "block.minecraft.banner.globe.light_gray": "§7 Svetlo siv globus",
  "block.minecraft.banner.globe.lime": "§a Svetlo zelen globus",
  "block.minecraft.banner.globe.magenta": "§d Škrlaten globus",
  "block.minecraft.banner.globe.orange": "§6 Oranžen globus",
  "block.minecraft.banner.globe.pink": "§d Roza globus",
  "block.minecraft.banner.globe.purple": "§5 Vijoličen globus",
  "block.minecraft.banner.globe.red": "§c Rdeč globus",
  "block.minecraft.banner.globe.white": "§f Bel globus",
  "block.minecraft.banner.globe.yellow": "§e Rumen globus",
  "block.minecraft.banner.gradient.black": "§8 Črn zgornji gradient",
  "block.minecraft.banner.gradient.blue": "§9 Moder zgornji gradient",
  "block.minecraft.banner.gradient.brown": "§4 Rjav zgornji gradient",
  "block.minecraft.banner.gradient.cyan": "§3 Turkizen zgornji gradient",
  "block.minecraft.banner.gradient.gray": "§8 Siv zgornji gradient",
  "block.minecraft.banner.gradient.green": "§2 Zelen zgornji gradient",
  "block.minecraft.banner.gradient.light_blue": "§b Svetlo moder zgornji gradient",
  "block.minecraft.banner.gradient.light_gray": "§7 Svetlo siv zgornji gradient",
  "block.minecraft.banner.gradient.lime": "§a Svetlo zelen zgornji gradient",
  "block.minecraft.banner.gradient.magenta": "§d Škrlaten zgornji gradient",
  "block.minecraft.banner.gradient.orange": "§6 Oranžen zgornji gradient",
  "block.minecraft.banner.gradient.pink": "§d Roza zgornji gradient",
  "block.minecraft.banner.gradient.purple": "§5 Vijoličen zgornji gradient",
  "block.minecraft.banner.gradient.red": "§c Rdeč zgornji gradient",
  "block.minecraft.banner.gradient.white": "§f Bel zgornji gradient",
  "block.minecraft.banner.gradient.yellow": "§e Rumen zgornji gradient",
  "block.minecraft.banner.gradient_up.black": "§8 Črn spodnji gradient",
  "block.minecraft.banner.gradient_up.blue": "§9 Moder spodnji gradient",
  "block.minecraft.banner.gradient_up.brown": "§4 Rjav spodnji gradient",
  "block.minecraft.banner.gradient_up.cyan": "§3 Turkizen spodnji gradient",
  "block.minecraft.banner.gradient_up.gray": "§8 Siv spodnji gradient",
  "block.minecraft.banner.gradient_up.green": "§2 Zelen spodnji gradient",
  "block.minecraft.banner.gradient_up.light_blue": "§b Svetlo moder spodnji gradient",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Svetlo siv spodnji gradient",
  "block.minecraft.banner.gradient_up.lime": "§a Svetlo zelen spodnji gradient",
  "block.minecraft.banner.gradient_up.magenta": "§d Škrlaten spodnji gradient",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranžen spodnji gradient",
  "block.minecraft.banner.gradient_up.pink": "§d Roza spodnji gradient",
  "block.minecraft.banner.gradient_up.purple": "§5 Vijoličen spodnji gradient",
  "block.minecraft.banner.gradient_up.red": "§c Rdeč spodnji gradient",
  "block.minecraft.banner.gradient_up.white": "§f Bel spodnji gradient",
  "block.minecraft.banner.gradient_up.yellow": "§e Rumen spodnji gradient",
  "block.minecraft.banner.guster.black": "§8 Črni Guster",
  "block.minecraft.banner.guster.blue": "§9 Moder Guster",
  "block.minecraft.banner.guster.brown": "§4 Rjav Guster",
  "block.minecraft.banner.guster.cyan": "§3 Turkizni Guster",
  "block.minecraft.banner.guster.gray": "§8 Siv Guster",
  "block.minecraft.banner.guster.green": "§2 Zelen Guster",
  "block.minecraft.banner.guster.light_blue": "§b Svetlo moder Guster",
  "block.minecraft.banner.guster.light_gray": "§7 Svetlo siv Guster",
  "block.minecraft.banner.guster.lime": "§a Svetlo zelen Guster",
  "block.minecraft.banner.guster.magenta": "§d Škrlaten Guster",
  "block.minecraft.banner.guster.orange": "§6 Oranžen Guster",
  "block.minecraft.banner.guster.pink": "§d Rožnat Guster",
  "block.minecraft.banner.guster.purple": "§5 Vijoličen Guster",
  "block.minecraft.banner.guster.red": "§c Rdeč Guster",
  "block.minecraft.banner.guster.white": "§f Bel Guster",
  "block.minecraft.banner.guster.yellow": "§e Rumen Guster",
  "block.minecraft.banner.half_horizontal.black": "§8 Črn zgornje deljen",
  "block.minecraft.banner.half_horizontal.blue": "§9 Moder zgornje deljen",
  "block.minecraft.banner.half_horizontal.brown": "§4 Rjav zgornje deljen",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Turkizen zgornje deljen",
  "block.minecraft.banner.half_horizontal.gray": "§8 Siv zgornje deljen",
  "block.minecraft.banner.half_horizontal.green": "§2 Zelen zgornje deljen",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Svetlo moder zgornje deljen",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Svetlo siv zgornje deljen",
  "block.minecraft.banner.half_horizontal.lime": "§a Svetlo zelen zgornje deljen",
  "block.minecraft.banner.half_horizontal.magenta": "§d Škrlaten zgornje deljen",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranžen zgornje deljen",
  "block.minecraft.banner.half_horizontal.pink": "§d Roza zgornje deljen",
  "block.minecraft.banner.half_horizontal.purple": "§5 Vijoličen zgornje deljen",
  "block.minecraft.banner.half_horizontal.red": "§c Rdeč zgornje deljen",
  "block.minecraft.banner.half_horizontal.white": "§f Bel zgornje deljen",
  "block.minecraft.banner.half_horizontal.yellow": "§e Rumen zgornje deljen",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Črn spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Moder spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Rjav spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Turkizen spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Siv spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Zelen spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Svetlo moder spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Svetlo siv spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Svetlo zelen spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Škrlaten spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Oranžen spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Roza spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Vijoličen spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Rdeč spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Bel spodnje deljen",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Rumen spodnje deljen",
  "block.minecraft.banner.half_vertical.black": "§8 Črn desno sekan",
  "block.minecraft.banner.half_vertical.blue": "§9 Moder desno sekan",
  "block.minecraft.banner.half_vertical.brown": "§4 Rjav desno sekan",
  "block.minecraft.banner.half_vertical.cyan": "§3 Turkizen desno sekan",
  "block.minecraft.banner.half_vertical.gray": "§8 Siv desno sekan",
  "block.minecraft.banner.half_vertical.green": "§2 Zelen desno sekan",
  "block.minecraft.banner.half_vertical.light_blue": "§b Svetlo moder desno sekan",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Svetlo siv desno sekan",
  "block.minecraft.banner.half_vertical.lime": "§a Svetlo zelen desno sekan",
  "block.minecraft.banner.half_vertical.magenta": "§d Škrlaten desno sekan",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranžen desno sekan",
  "block.minecraft.banner.half_vertical.pink": "§d Roza desno sekan",
  "block.minecraft.banner.half_vertical.purple": "§5 Vijoličen desno sekan",
  "block.minecraft.banner.half_vertical.red": "§c Rdeč desno sekan",
  "block.minecraft.banner.half_vertical.white": "§f Bel desno sekan",
  "block.minecraft.banner.half_vertical.yellow": "§e Rumen desno sekan",
  "block.minecraft.banner.half_vertical_right.black": "§8 Črn levo sekan",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Moder levo sekan",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Rjav levo sekan",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Turkizen levo sekan",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Siv levo sekan",
  "block.minecraft.banner.half_vertical_right.green": "§2 Zelen levo sekan",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Svetlo moder levo sekan",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Svetlo siv levo sekan",
  "block.minecraft.banner.half_vertical_right.lime": "§a Svetlo zelen levo sekan",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Škrlaten levo sekan",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranžen levo sekan",
  "block.minecraft.banner.half_vertical_right.pink": "§d Roza levo sekan",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Vijoličen levo sekan",
  "block.minecraft.banner.half_vertical_right.red": "§c Rdeč levo sekan",
  "block.minecraft.banner.half_vertical_right.white": "§f Bel levo sekan",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Rumen levo sekan",
  "block.minecraft.banner.mojang.black": "§8 Črni Mojang znak",
  "block.minecraft.banner.mojang.blue": "§9 Modri Mojang znak",
  "block.minecraft.banner.mojang.brown": "§4 Rjavi Mojang znak",
  "block.minecraft.banner.mojang.cyan": "§3 Turkizni Mojang znak",
  "block.minecraft.banner.mojang.gray": "§8 Sivi Mojang znak",
  "block.minecraft.banner.mojang.green": "§2 Zeleni Mojang znak",
  "block.minecraft.banner.mojang.light_blue": "§b Svetlo modri Mojang znak",
  "block.minecraft.banner.mojang.light_gray": "§7 Svetlo sivi Mojang znak",
  "block.minecraft.banner.mojang.lime": "§a Svetlo zeleni Mojang znak",
  "block.minecraft.banner.mojang.magenta": "§d Škrlaten Mojang znak",
  "block.minecraft.banner.mojang.orange": "§6 Oranžni Mojang znak",
  "block.minecraft.banner.mojang.pink": "§d Roza Mojang znak",
  "block.minecraft.banner.mojang.purple": "§5 Vijolični Mojang znak",
  "block.minecraft.banner.mojang.red": "§c Rdeči Mojang znak",
  "block.minecraft.banner.mojang.white": "§f Beli Mojang znak",
  "block.minecraft.banner.mojang.yellow": "§e Rumeni Mojang znak",
  "block.minecraft.banner.piglin.black": "§8 Črn rilec",
  "block.minecraft.banner.piglin.blue": "§9 Moder rilec",
  "block.minecraft.banner.piglin.brown": "§4 Rjav rilec",
  "block.minecraft.banner.piglin.cyan": "§3 Turkizen rilec",
  "block.minecraft.banner.piglin.gray": "§8 Siv rilec",
  "block.minecraft.banner.piglin.green": "§2 Zelen rilec",
  "block.minecraft.banner.piglin.light_blue": "§b Moder rilec",
  "block.minecraft.banner.piglin.light_gray": "§7 Svetlo siv rilec",
  "block.minecraft.banner.piglin.lime": "§a Svetlo zelen rilec",
  "block.minecraft.banner.piglin.magenta": "§d Škrlaten rilec",
  "block.minecraft.banner.piglin.orange": "§6 Oranžen rilec",
  "block.minecraft.banner.piglin.pink": "§d Rozen rilec",
  "block.minecraft.banner.piglin.purple": "§5 Vijoličen rilec",
  "block.minecraft.banner.piglin.red": "§c Rdeč rilec",
  "block.minecraft.banner.piglin.white": "§f Bel rilec",
  "block.minecraft.banner.piglin.yellow": "§e Rumen rilec",
  "block.minecraft.banner.rhombus.black": "§8 Črn srčni ščit",
  "block.minecraft.banner.rhombus.blue": "§9 Moder srčni ščit",
  "block.minecraft.banner.rhombus.brown": "§4 Rjav srčni ščit",
  "block.minecraft.banner.rhombus.cyan": "§3 Turkizen srčni ščit",
  "block.minecraft.banner.rhombus.gray": "§8 Siv srčni ščit",
  "block.minecraft.banner.rhombus.green": "§2 Zelen srčni ščit",
  "block.minecraft.banner.rhombus.light_blue": "§b Svetlo moder srčni ščit",
  "block.minecraft.banner.rhombus.light_gray": "§7 Svetlo siv srčni ščit",
  "block.minecraft.banner.rhombus.lime": "§a Svetlo zelen srčni ščit",
  "block.minecraft.banner.rhombus.magenta": "§d Škrlaten srčni ščit",
  "block.minecraft.banner.rhombus.orange": "§6 Oranžen srčni ščit",
  "block.minecraft.banner.rhombus.pink": "§d Roza srčni ščit",
  "block.minecraft.banner.rhombus.purple": "§5 Vijoličen srčni ščit",
  "block.minecraft.banner.rhombus.red": "§c Rdeč srčni ščit",
  "block.minecraft.banner.rhombus.white": "§f Bel srčni ščit",
  "block.minecraft.banner.rhombus.yellow": "§e Rumen srčni ščit",
  "block.minecraft.banner.skull.black": "§8 Črn gusarski znak",
  "block.minecraft.banner.skull.blue": "§9 Moder gusarski znak",
  "block.minecraft.banner.skull.brown": "§4 Rjav gusarski znak",
  "block.minecraft.banner.skull.cyan": "§3 Turkizen gusarski znak",
  "block.minecraft.banner.skull.gray": "§8 Siv gusarski znak",
  "block.minecraft.banner.skull.green": "§2 Zelen gusarski znak",
  "block.minecraft.banner.skull.light_blue": "§b Svetlo moder gusarski znak",
  "block.minecraft.banner.skull.light_gray": "§7 Svetlo siv gusarski znak",
  "block.minecraft.banner.skull.lime": "§a Svetlo zelen gusarski znak",
  "block.minecraft.banner.skull.magenta": "§d Škrlaten gusarski znak",
  "block.minecraft.banner.skull.orange": "§6 Oranžen gusarski znak",
  "block.minecraft.banner.skull.pink": "§d Roza gusarski znak",
  "block.minecraft.banner.skull.purple": "§5 Vijoličen gusarski znak",
  "block.minecraft.banner.skull.red": "§c Rdeč gusarski znak",
  "block.minecraft.banner.skull.white": "§f Bel gusarski znak",
  "block.minecraft.banner.skull.yellow": "§e Rumen gusarski znak",
  "block.minecraft.banner.small_stripes.black": "§8 Črni stebri",
  "block.minecraft.banner.small_stripes.blue": "§9 Modri stebri",
  "block.minecraft.banner.small_stripes.brown": "§4 Rjavi stebri",
  "block.minecraft.banner.small_stripes.cyan": "§3 Turkizni stebri",
  "block.minecraft.banner.small_stripes.gray": "§8 Sivi stebri",
  "block.minecraft.banner.small_stripes.green": "§2 Zeleni stebri",
  "block.minecraft.banner.small_stripes.light_blue": "§b Svetlo modri stebri",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Svetlo sivi stebri",
  "block.minecraft.banner.small_stripes.lime": "§a Svetlo zeleni stebri",
  "block.minecraft.banner.small_stripes.magenta": "§d Škrlatni stebri",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranžni stebri",
  "block.minecraft.banner.small_stripes.pink": "§d Roza stebri",
  "block.minecraft.banner.small_stripes.purple": "§5 Vijolični stebri",
  "block.minecraft.banner.small_stripes.red": "§c Rdeči stebri",
  "block.minecraft.banner.small_stripes.white": "§f Beli stebri",
  "block.minecraft.banner.small_stripes.yellow": "§e Rumeni stebri",
  "block.minecraft.banner.square_bottom_left.black": "§8 Črn tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Moder tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Rjav tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Turkizen tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Siv tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.green": "§2 Zelen tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Svetlo moder tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Svetlo siv tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.lime": "§a Svetlo zelen tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Škrlaten tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranžen tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.pink": "§d Roza tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Vijoličen tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.red": "§c Rdeč tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.white": "§f Bel tretji kvadrat",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Rumen tretji kvadrat",
  "block.minecraft.banner.square_bottom_right.black": "§8 Črn četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Moder četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Rjav četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Turkizen četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Siv četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.green": "§2 Zelen četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Svetlo moder četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Svetlo siv četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.lime": "§a Svetlo zelen četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Škrlaten četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranžen četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.pink": "§d Roza četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Vijoličen četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.red": "§c Rdeč četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.white": "§f Bel četrti kvadrat",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Rumen četrti kvadrat",
  "block.minecraft.banner.square_top_left.black": "§8 Črn prvi kvadrat",
  "block.minecraft.banner.square_top_left.blue": "§9 Moder prvi kvadrat",
  "block.minecraft.banner.square_top_left.brown": "§4 Rjav prvi kvadrat",
  "block.minecraft.banner.square_top_left.cyan": "§3 Turkizen prvi kvadrat",
  "block.minecraft.banner.square_top_left.gray": "§8 Siv prvi kvadrat",
  "block.minecraft.banner.square_top_left.green": "§2 Zelen prvi kvadrat",
  "block.minecraft.banner.square_top_left.light_blue": "§b Svetlo moder prvi kvadrat",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Svetlo siv prvi kvadrat",
  "block.minecraft.banner.square_top_left.lime": "§a Svetlo zelen prvi kvadrat",
  "block.minecraft.banner.square_top_left.magenta": "§d Škrlaten prvi kvadrat",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranžen prvi kvadrat",
  "block.minecraft.banner.square_top_left.pink": "§d Roza prvi kvadrat",
  "block.minecraft.banner.square_top_left.purple": "§5 Vijoličen prvi kvadrat",
  "block.minecraft.banner.square_top_left.red": "§c Rdeč prvi kvadrat",
  "block.minecraft.banner.square_top_left.white": "§f Bel prvi kvadrat",
  "block.minecraft.banner.square_top_left.yellow": "§e Rumen prvi kvadrat",
  "block.minecraft.banner.square_top_right.black": "§8 Črn drugi kvadrat",
  "block.minecraft.banner.square_top_right.blue": "§9 Moder drugi kvadrat",
  "block.minecraft.banner.square_top_right.brown": "§4 Rjav drugi kvadrat",
  "block.minecraft.banner.square_top_right.cyan": "§3 Turkizen drugi kvadrat",
  "block.minecraft.banner.square_top_right.gray": "§8 Siv drugi kvadrat",
  "block.minecraft.banner.square_top_right.green": "§2 Zelen drugi kvadrat",
  "block.minecraft.banner.square_top_right.light_blue": "§b Svetlo moder drugi kvadrat",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Svetlo siv drugi kvadrat",
  "block.minecraft.banner.square_top_right.lime": "§a Svetlo zelen drugi kvadrat",
  "block.minecraft.banner.square_top_right.magenta": "§d Škrlaten drugi kvadrat",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranžen drugi kvadrat",
  "block.minecraft.banner.square_top_right.pink": "§d Roza drugi kvadrat",
  "block.minecraft.banner.square_top_right.purple": "§5 Vijoličen drugi kvadrat",
  "block.minecraft.banner.square_top_right.red": "§c Rdeč drugi kvadrat",
  "block.minecraft.banner.square_top_right.white": "§f Bel drugi kvadrat",
  "block.minecraft.banner.square_top_right.yellow": "§e Rumen drugi kvadrat",
  "block.minecraft.banner.straight_cross.black": "§8 Črn križ",
  "block.minecraft.banner.straight_cross.blue": "§9 Moder križ",
  "block.minecraft.banner.straight_cross.brown": "§4 Rjav križ",
  "block.minecraft.banner.straight_cross.cyan": "§3 Turkizen križ",
  "block.minecraft.banner.straight_cross.gray": "§8 Siv križ",
  "block.minecraft.banner.straight_cross.green": "§2 Zelen križ",
  "block.minecraft.banner.straight_cross.light_blue": "§b Svetlo moder križ",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Svetlo siv križ",
  "block.minecraft.banner.straight_cross.lime": "§a Svetlo zelen križ",
  "block.minecraft.banner.straight_cross.magenta": "§d Škrlaten križ",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranžen križ",
  "block.minecraft.banner.straight_cross.pink": "§d Roza križ",
  "block.minecraft.banner.straight_cross.purple": "§5 Vijoličen križ",
  "block.minecraft.banner.straight_cross.red": "§c Rdeč križ",
  "block.minecraft.banner.straight_cross.white": "§f Bel križ",
  "block.minecraft.banner.straight_cross.yellow": "§e Rumen križ",
  "block.minecraft.banner.stripe_bottom.black": "§8 Črno dno",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Modro dno",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Rjavo dno",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Turkizno dno",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Sivo dno",
  "block.minecraft.banner.stripe_bottom.green": "§2 Zeleno dno",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Svetlo modro dno",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Svetlo sivo dno",
  "block.minecraft.banner.stripe_bottom.lime": "§a Svetlo zeleno dno",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Škrlatno dno",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranžno dno",
  "block.minecraft.banner.stripe_bottom.pink": "§d Roza dno",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Vijolično dno",
  "block.minecraft.banner.stripe_bottom.red": "§c Rdeče dno",
  "block.minecraft.banner.stripe_bottom.white": "§f Belo dno",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Rumeno dno",
  "block.minecraft.banner.stripe_center.black": "§8 Črn steber",
  "block.minecraft.banner.stripe_center.blue": "§9 Moder steber",
  "block.minecraft.banner.stripe_center.brown": "§4 Rjav steber",
  "block.minecraft.banner.stripe_center.cyan": "§3 Turkizen steber",
  "block.minecraft.banner.stripe_center.gray": "§8 Siv steber",
  "block.minecraft.banner.stripe_center.green": "§2 Zelen steber",
  "block.minecraft.banner.stripe_center.light_blue": "§b Svetlo moder steber",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Svetlo siv steber",
  "block.minecraft.banner.stripe_center.lime": "§a Svetlo zelen steber",
  "block.minecraft.banner.stripe_center.magenta": "§d Škrlaten steber",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranžen steber",
  "block.minecraft.banner.stripe_center.pink": "§d Roza steber",
  "block.minecraft.banner.stripe_center.purple": "§5 Vijoličen steber",
  "block.minecraft.banner.stripe_center.red": "§c Rdeč steber",
  "block.minecraft.banner.stripe_center.white": "§f Bel steber",
  "block.minecraft.banner.stripe_center.yellow": "§e Rumen steber",
  "block.minecraft.banner.stripe_downleft.black": "§8 Črna leva lenta",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Modra leva lenta",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Rjava leva lenta",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Turkizna leva lenta",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Siva leva lenta",
  "block.minecraft.banner.stripe_downleft.green": "§2 Zelena leva lenta",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Svetlo modra leva lenta",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Svetlo siva leva lenta",
  "block.minecraft.banner.stripe_downleft.lime": "§a Svetlo zelena leva lenta",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Škrlatna leva lenta",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranžna leva lenta",
  "block.minecraft.banner.stripe_downleft.pink": "§d Roza leva lenta",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Vijolična leva lenta",
  "block.minecraft.banner.stripe_downleft.red": "§c Rdeča leva lenta",
  "block.minecraft.banner.stripe_downleft.white": "§f Bela leva lenta",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Rumena leva lenta",
  "block.minecraft.banner.stripe_downright.black": "§8 Črna lenta",
  "block.minecraft.banner.stripe_downright.blue": "§9 Modra lenta",
  "block.minecraft.banner.stripe_downright.brown": "§4 Rjava lenta",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Turkizna lenta",
  "block.minecraft.banner.stripe_downright.gray": "§8 Siva lenta",
  "block.minecraft.banner.stripe_downright.green": "§2G Zelena lenta",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Svetlo modra",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Svetlo siva lenta",
  "block.minecraft.banner.stripe_downright.lime": "§a Svetlo zelena lenta",
  "block.minecraft.banner.stripe_downright.magenta": "§d Škrlatna lenta",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranžna lenta",
  "block.minecraft.banner.stripe_downright.pink": "§d Roza lenta",
  "block.minecraft.banner.stripe_downright.purple": "§5 Vijolična lenta",
  "block.minecraft.banner.stripe_downright.red": "§c Rdeča lenta",
  "block.minecraft.banner.stripe_downright.white": "§f Bela lenta",
  "block.minecraft.banner.stripe_downright.yellow": "§e Rumena lenta",
  "block.minecraft.banner.stripe_left.black": "§8 Črn desni bok",
  "block.minecraft.banner.stripe_left.blue": "§9 Moder desni bok",
  "block.minecraft.banner.stripe_left.brown": "§4 Rjav desni bok",
  "block.minecraft.banner.stripe_left.cyan": "§3 Turkizen desni bok",
  "block.minecraft.banner.stripe_left.gray": "§8 Siv desni bok",
  "block.minecraft.banner.stripe_left.green": "§2 Zelen desni bok",
  "block.minecraft.banner.stripe_left.light_blue": "§b Svetlo moder desni bok",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Svetlo siv desni bok",
  "block.minecraft.banner.stripe_left.lime": "§a Svetlo zelen desni bok",
  "block.minecraft.banner.stripe_left.magenta": "§d Škrlaten desni bok",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranžen desni bok",
  "block.minecraft.banner.stripe_left.pink": "§d Roza desni bok",
  "block.minecraft.banner.stripe_left.purple": "§5 Vijoličen desni bok",
  "block.minecraft.banner.stripe_left.red": "§c Rdeč desni bok",
  "block.minecraft.banner.stripe_left.white": "§f Bel desni bok",
  "block.minecraft.banner.stripe_left.yellow": "§e Rumen desni bok",
  "block.minecraft.banner.stripe_middle.black": "§8 Črn tram",
  "block.minecraft.banner.stripe_middle.blue": "§9 Moder tram",
  "block.minecraft.banner.stripe_middle.brown": "§4 Rjav tram",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Turkizen tram",
  "block.minecraft.banner.stripe_middle.gray": "§8 Siv tram",
  "block.minecraft.banner.stripe_middle.green": "§2 Zelen tram",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Svetlo moder tram",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Svetlo siv tram",
  "block.minecraft.banner.stripe_middle.lime": "§a Svetlo zelen tram",
  "block.minecraft.banner.stripe_middle.magenta": "§d Škrlaten tram",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranžen tram",
  "block.minecraft.banner.stripe_middle.pink": "§d Roza tram",
  "block.minecraft.banner.stripe_middle.purple": "§5 Vijoličen tram",
  "block.minecraft.banner.stripe_middle.red": "§c Rdeč tram",
  "block.minecraft.banner.stripe_middle.white": "§f Bel tram",
  "block.minecraft.banner.stripe_middle.yellow": "§e Rumen tram",
  "block.minecraft.banner.stripe_right.black": "§8 Črn levi bok",
  "block.minecraft.banner.stripe_right.blue": "§9 Moder levi bok",
  "block.minecraft.banner.stripe_right.brown": "§4 Rjav levi bok",
  "block.minecraft.banner.stripe_right.cyan": "§3 Turkizen levi bok",
  "block.minecraft.banner.stripe_right.gray": "§8 Siv levi bok",
  "block.minecraft.banner.stripe_right.green": "§2 Zelen levi bok",
  "block.minecraft.banner.stripe_right.light_blue": "§b Svetlo moder levi bok",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Svetlo siv levi bok",
  "block.minecraft.banner.stripe_right.lime": "§a Svetlo zelen levi bok",
  "block.minecraft.banner.stripe_right.magenta": "§d Škrlaten levi bok",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranžen levi bok",
  "block.minecraft.banner.stripe_right.pink": "§d Roza levi bok",
  "block.minecraft.banner.stripe_right.purple": "§5 Vijoličen levi bok",
  "block.minecraft.banner.stripe_right.red": "§c Rdeč levi bok",
  "block.minecraft.banner.stripe_right.white": "§f Bel levi bok",
  "block.minecraft.banner.stripe_right.yellow": "§e Rumen levi bok",
  "block.minecraft.banner.stripe_top.black": "§8 Črni vrh",
  "block.minecraft.banner.stripe_top.blue": "§9 Moder vrh",
  "block.minecraft.banner.stripe_top.brown": "§4 Rjav vrh",
  "block.minecraft.banner.stripe_top.cyan": "§3 Turkizen vrh",
  "block.minecraft.banner.stripe_top.gray": "§8 Siv vrh",
  "block.minecraft.banner.stripe_top.green": "§2 Zelen vrh",
  "block.minecraft.banner.stripe_top.light_blue": "§b Svetlo moder vrh",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Svetlo siv vrh",
  "block.minecraft.banner.stripe_top.lime": "§a Svetlo zelen vrh",
  "block.minecraft.banner.stripe_top.magenta": "§d Škrlaten vrh",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranžen vrh",
  "block.minecraft.banner.stripe_top.pink": "§d Roza vrh",
  "block.minecraft.banner.stripe_top.purple": "§5 Vijoličen vrh",
  "block.minecraft.banner.stripe_top.red": "§c Rdeč vrh",
  "block.minecraft.banner.stripe_top.white": "§f Bel vrh",
  "block.minecraft.banner.stripe_top.yellow": "§e Rumen vrh",
  "block.minecraft.banner.triangle_bottom.black": "§8 Črna škarnica",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Modra škarnica",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Rjava škarnica",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Turkizna škarnica",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Siva škarnica",
  "block.minecraft.banner.triangle_bottom.green": "§2 Zelena škarnica",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Svetlo modra škarnica",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Svetlo siva škarnica",
  "block.minecraft.banner.triangle_bottom.lime": "§a Svetlo zelena škarnica",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Škrlatna škarnica",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranžna škarnica",
  "block.minecraft.banner.triangle_bottom.pink": "§d Roza škarnica",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Vijolična škarnica",
  "block.minecraft.banner.triangle_bottom.red": "§c Rdeča škarnica",
  "block.minecraft.banner.triangle_bottom.white": "§f Bela škarnica",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Rumena škarnica",
  "block.minecraft.banner.triangle_top.black": "§8 Črna prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.blue": "§9 Modra prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.brown": "§4 Rjava prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.cyan": "§3 Turkizna prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.gray": "§8 Siva prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.green": "§2 Zelena prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.light_blue": "§b Svetlo modra prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Svetlo siva prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.lime": "§a Svetlo zelena prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.magenta": "§d Škrlatna prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranžna prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.pink": "§d Roza prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.purple": "§5 Vijolična prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.red": "§c Rdeča prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.white": "§f Bela prekucnjena škarnica",
  "block.minecraft.banner.triangle_top.yellow": "§e Rumena prekucnjena škarnica",
  "block.minecraft.banner.triangles_bottom.black": "§8 Črna spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Modra spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Rjava spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Turkizna spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Siva spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.green": "§2 Zelena spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Svetlo modra spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Svetlo siva spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.lime": "§a Svetlo zelena spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Škrlatna spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranžna spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.pink": "§d Roza spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Vijolična spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.red": "§c Rdeča spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.white": "§f Bela spodnja pokrovača",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Rumena spodnja pokrovača",
  "block.minecraft.banner.triangles_top.black": "§8 Črna zgornja pokrovača",
  "block.minecraft.banner.triangles_top.blue": "§9 Modra zgornja pokrovača",
  "block.minecraft.banner.triangles_top.brown": "§4 Rjava zgornja pokrovača",
  "block.minecraft.banner.triangles_top.cyan": "§3 Turkizna zgornja pokrovača",
  "block.minecraft.banner.triangles_top.gray": "§8 Siva zgornja pokrovača",
  "block.minecraft.banner.triangles_top.green": "§2 Zelena zgornja pokrovača",
  "block.minecraft.banner.triangles_top.light_blue": "§b Svetlo modra zgornja pokrovača",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Svetlo siva zgornja pokrovača",
  "block.minecraft.banner.triangles_top.lime": "§a Svetlo zelena zgornja pokrovača",
  "block.minecraft.banner.triangles_top.magenta": "§d Škrlatna zgornja pokrovača",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranžna zgornja pokrovača",
  "block.minecraft.banner.triangles_top.pink": "§d Roza zgornja pokrovača",
  "block.minecraft.banner.triangles_top.purple": "§5 Vijolična zgornja pokrovača",
  "block.minecraft.banner.triangles_top.red": "§c Rdeča zgornja pokrovača",
  "block.minecraft.banner.triangles_top.white": "§f Bela zgornja pokrovača",
  "block.minecraft.banner.triangles_top.yellow": "§e Rumena zgornja pokrovača",
  "block.minecraft.spawner.desc1": "§7 Interakcija s pojavnim jajčkom:",
  "block.minecraft.spawner.desc2": "§8 Nastaviti tip moba",
  "book.byAuthor": " napisal: %1$s",
  "book.generation.0": "§b Original",
  "book.generation.1": "§9 Kopija originala",
  "book.generation.2": "§1 Kopija kopije",
  "color.minecraft.black": "§8Črna",
  "color.minecraft.blue": "§9Modra",
  "color.minecraft.brown": "§4Rjava",
  "color.minecraft.cyan": "§3Florestenčna",
  "color.minecraft.gray": "§8Siva",
  "color.minecraft.green": "§2Zelena",
  "color.minecraft.light_blue": "§bSvetlo modra",
  "color.minecraft.light_gray": "§7Svetlo siva",
  "color.minecraft.lime": "§aSvetlo zelena",
  "color.minecraft.magenta": "§dMagenta",
  "color.minecraft.orange": "§6Oranžna",
  "color.minecraft.pink": "§dRoza",
  "color.minecraft.purple": "§5Vijolična",
  "color.minecraft.red": "§cRdeča",
  "color.minecraft.white": "§fBela",
  "color.minecraft.yellow": "§eRumena",
  "container.beehive.bees": "§e Čebele: %s / %s",
  "container.beehive.honey": "§6 Med: %s / %s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 in %s več...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b Absorpcija",
  "effect.minecraft.bad_omen": "§1 Slabo znamenje",
  "effect.minecraft.blindness": "§8 Slepota",
  "effect.minecraft.breath_of_the_nautilus": "§c Dih od Nautiliusa",
  "effect.minecraft.conduit_power": "§3 Konduktorjeva moč",
  "effect.minecraft.darkness": "§8 Tema",
  "effect.minecraft.dolphins_grace": "§b Delfinova eleganca",
  "effect.minecraft.fire_resistance": "§6 Odpornost proti ognju",
  "effect.minecraft.glowing": "§f Žarenje",
  "effect.minecraft.haste": "§e Naglica",
  "effect.minecraft.health_boost": "§c Povečanje zdravja",
  "effect.minecraft.hero_of_the_village": "§a Junak vasi",
  "effect.minecraft.hunger": "§4 Lakota",
  "effect.minecraft.infested": "§7 Okužen",
  "effect.minecraft.instant_damage": "§4 Takojšnja škoda",
  "effect.minecraft.instant_health": "§c Hipno zdravje",
  "effect.minecraft.invisibility": "§f Nevidnost",
  "effect.minecraft.jump_boost": "§e Ojačan skok",
  "effect.minecraft.levitation": "§d Lebdenje",
  "effect.minecraft.luck": "§2 Sreča",
  "effect.minecraft.mining_fatigue": "§7 Rudarska utrujenost",
  "effect.minecraft.nausea": "§2 Slabost",
  "effect.minecraft.night_vision": "§a Nočni vid",
  "effect.minecraft.oozing": "§a Iztekanje",
  "effect.minecraft.poison": "§2 Strup",
  "effect.minecraft.raid_omen": "§1 Znamenje napada",
  "effect.minecraft.regeneration": "§5 Regeneracija",
  "effect.minecraft.resistance": "§8 Odpornost",
  "effect.minecraft.saturation": "§4 Nasičenost",
  "effect.minecraft.slow_falling": "§f Počasno padanje",
  "effect.minecraft.slowness": "§9 Počasnost",
  "effect.minecraft.speed": "§b Hitrost",
  "effect.minecraft.strength": "§6 Moč",
  "effect.minecraft.trial_omen": "§1 Preizkusni znamenj",
  "effect.minecraft.unluck": "§6 Smola",
  "effect.minecraft.water_breathing": "§3 Podvodno dihanje",
  "effect.minecraft.weakness": "§8 Šibkost",
  "effect.minecraft.weaving": "§8 Tkanje",
  "effect.minecraft.wind_charged": "§7 Vetrni naboj",
  "effect.minecraft.wither": "§8 Venež",
  "effect.none": " Brez učinkov",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Naklonjenost vodi",
  "enchantment.minecraft.bane_of_arthropods": "§c Uničevalec členonožcev",
  "enchantment.minecraft.binding_curse": "§8 Prekletstvo vezave",
  "enchantment.minecraft.blast_protection": "§b Zaščita pred eksplozijo",
  "enchantment.minecraft.breach": "§1 Prelom",
  "enchantment.minecraft.channeling": "§3 Strela",
  "enchantment.minecraft.density": "§1 Gostota",
  "enchantment.minecraft.depth_strider": "§b Večja hitrost v vodi",
  "enchantment.minecraft.efficiency": "§a Učinkovitost",
  "enchantment.minecraft.feather_falling": "§b Peresno lahek",
  "enchantment.minecraft.fire_aspect": "§c Ognjeni vidik",
  "enchantment.minecraft.fire_protection": "§b Zaščita pred ognjem",
  "enchantment.minecraft.flame": "§e Plamen",
  "enchantment.minecraft.fortune": "§a Bogastvo",
  "enchantment.minecraft.frost_walker": "§b Ledeni sprehajalec",
  "enchantment.minecraft.impaling": "§3 Nabadanje",
  "enchantment.minecraft.infinity": "§e Neskončnost",
  "enchantment.minecraft.knockback": "§c Odsunek",
  "enchantment.minecraft.looting": "§c Plenjenje",
  "enchantment.minecraft.loyalty": "§3 Zvestoba",
  "enchantment.minecraft.luck_of_the_sea": "§5 Sreča morja",
  "enchantment.minecraft.lunge": "§9 Hitri zamik",
  "enchantment.minecraft.lure": "§5 Vaba",
  "enchantment.minecraft.mending": "§d Popravljanje",
  "enchantment.minecraft.multishot": "§6 Več strelov naenkrat",
  "enchantment.minecraft.piercing": "§6 Prediranje",
  "enchantment.minecraft.power": "§e Moč",
  "enchantment.minecraft.projectile_protection": "§b Zaščita pred izstrelki",
  "enchantment.minecraft.protection": "§b Zaščita",
  "enchantment.minecraft.punch": "§e Udarec",
  "enchantment.minecraft.quick_charge": "§6 Hitri naboj",
  "enchantment.minecraft.respiration": "§b Dihanje",
  "enchantment.minecraft.riptide": "§3 Vrtinec",
  "enchantment.minecraft.sharpness": "§c Ostrost",
  "enchantment.minecraft.silk_touch": "§a Svileni dotik",
  "enchantment.minecraft.smite": "§c Udar",
  "enchantment.minecraft.soul_speed": "§b Hitrost duše",
  "enchantment.minecraft.sweeping": "§c Širši zamah",
  "enchantment.minecraft.sweeping_edge": "§c Široki rob",
  "enchantment.minecraft.swift_sneak": "§b Hiter Prikradek",
  "enchantment.minecraft.thorns": "§b Trnje",
  "enchantment.minecraft.unbreaking": "§d Neuničljivost",
  "enchantment.minecraft.vanishing_curse": "§8 Prekletstvo izginjanja",
  "enchantment.minecraft.wind_burst": "§1 Izbruh vetra",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Klovnska riba",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Temna riba",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Rogačica",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Leptir",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papagajevka",
  "entity.minecraft.tropical_fish.predefined.13": "§a Kraljevska angelska ribica",
  "entity.minecraft.tropical_fish.predefined.14": "§c Rdeči ostrižnik",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Rdečeusta babica",
  "entity.minecraft.tropical_fish.predefined.16": "§c Rdeči Snepper",
  "entity.minecraft.tropical_fish.predefined.17": "§e Trnobok",
  "entity.minecraft.tropical_fish.predefined.18": "§c Črnordeča klovnska riba",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Balestra",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Modri kirurg",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Rumenorepa papagajevka",
  "entity.minecraft.tropical_fish.predefined.21": "§e Rumeni kirurg",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Mavrična riba",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Ostrižnik",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Klovnska ribica",
  "entity.minecraft.tropical_fish.predefined.6": "§d Zlata repna ribica",
  "entity.minecraft.tropical_fish.predefined.7": "§d Dottyback",
  "entity.minecraft.tropical_fish.predefined.8": "§c Cesarski hlastač",
  "entity.minecraft.tropical_fish.predefined.9": "§e Bradač",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Betty",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Kockoriba",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 List",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Glinoriba",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Teleportač",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Flopper",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Bleščica",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Kob",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Poslušalec zvoka",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Pikčasta riba",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Progasta riba",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Sončevka",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Raven %s/%s)",
  "filled_map.locked": "§8 Zakljenjeno",
  "filled_map.scale": " Povečava na 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Občudovati",
  "instrument.minecraft.call_goat_horn": "§7 Klicati",
  "instrument.minecraft.dream_goat_horn": "§7 Sanje",
  "instrument.minecraft.feel_goat_horn": "§7 Čuti",
  "instrument.minecraft.ponder_goat_horn": "§7 Premisli",
  "instrument.minecraft.seek_goat_horn": "§7 Išči",
  "instrument.minecraft.sing_goat_horn": "§7 Poj",
  "instrument.minecraft.yearn_goat_horn": "§7 Hrepeneti",
  "item.canBreak": "§6 Lahko uniči:",
  "item.canPlace": "§6 Je lahko postavljeno na:",
  "item.color": " Barva: %s",
  "item.components": " %s komponent(a)",
  "item.durability": "§7 Trajnost: %s/%s",
  "item.dyed": " Obarvan",
  "item.intangible": "§b Intangible",
  "item.minecraft.bundle.empty.description": " Lahko drži mešan kup predmetov",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Izstrelek:",
  "item.minecraft.crossbow.projectile.multiple": "§e Projektile: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Projektile: %s",
  "item.minecraft.firework_rocket.flight": "§9 Čas leta:",
  "item.minecraft.firework_star.black": "§8Črn",
  "item.minecraft.firework_star.blue": "§9Moder",
  "item.minecraft.firework_star.brown": "§4Rjav",
  "item.minecraft.firework_star.custom_color": "§7Po meri",
  "item.minecraft.firework_star.cyan": "§3Turkizno",
  "item.minecraft.firework_star.fade_to": " Pojemaj v ",
  "item.minecraft.firework_star.flicker": "§d Svetlikanje",
  "item.minecraft.firework_star.gray": "§8Siv",
  "item.minecraft.firework_star.green": "§2Zelen",
  "item.minecraft.firework_star.light_blue": "§bSvetlo moder",
  "item.minecraft.firework_star.light_gray": "§7Svetlo siv",
  "item.minecraft.firework_star.lime": "§aSvetlo zelen",
  "item.minecraft.firework_star.magenta": "§dŠkrlaten",
  "item.minecraft.firework_star.orange": "§6Oranžen",
  "item.minecraft.firework_star.pink": "§dRoza",
  "item.minecraft.firework_star.purple": "§5Vijoličen",
  "item.minecraft.firework_star.red": "§cRdeč",
  "item.minecraft.firework_star.shape": "§e Neznana oblika",
  "item.minecraft.firework_star.shape.burst": "§e Eksplozija",
  "item.minecraft.firework_star.shape.creeper": "§e Oblika creeperja",
  "item.minecraft.firework_star.shape.large_ball": "§e Velika krogla",
  "item.minecraft.firework_star.shape.small_ball": "§e Mala krogla",
  "item.minecraft.firework_star.shape.star": "§e Oblika zvezde",
  "item.minecraft.firework_star.trail": "§d Sled",
  "item.minecraft.firework_star.white": "§fBel",
  "item.minecraft.firework_star.yellow": "§eRumen",
  "item.minecraft.flow_banner_pattern.desc": " Tok",
  "item.minecraft.flower_banner_pattern.desc": " Roža",
  "item.minecraft.globe_banner_pattern.desc": " Globus",
  "item.minecraft.guster_banner_pattern.desc": " Vrtinec",
  "item.minecraft.mojang_banner_pattern.desc": " Stvar",
  "item.minecraft.music_disc_11.desc": "§8 C418 - 11",
  "item.minecraft.music_disc_13.desc": "§e C418 - 13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg - 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 - blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 - cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 - chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine - Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine - Creator (glasbena skrinjica)",
  "item.minecraft.music_disc_far.desc": "§a C418 - far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hiper napoj – Lava Kokoš",
  "item.minecraft.music_disc_mall.desc": "§1 C418 - mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 - mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine - druga stran",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine - Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof - Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aron Cherof - Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 - stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 - strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy – Solze",
  "item.minecraft.music_disc_wait.desc": "§9 C418 - wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 - ward",
  "item.minecraft.piglin_banner_pattern.desc": " Rilec",
  "item.minecraft.skull_banner_pattern.desc": " Gusarski znak",
  "item.minecraft.smithing_template": " Kovačeva predloga",
  "item.minecraft.smithing_template.applies_to": "§7 Se upošteva pri:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Oklep",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Palice in kristali",
  "item.minecraft.smithing_template.ingredients": "§7 Sestavine:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Diamantna oprema",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheritna palica",
  "item.modifiers.any": "§6 Ko je nadeto:",
  "item.modifiers.armor": "§6 Ko je nadeto:",
  "item.modifiers.body": "§6 Ko je nadeto:",
  "item.modifiers.chest": "§6 Kadar na telesu:",
  "item.modifiers.feet": "§6 Kadar na stopalih:",
  "item.modifiers.hand": "§6 Ko v roki:",
  "item.modifiers.head": "§6 Kadar na glavi:",
  "item.modifiers.legs": "§6 Kadar na nogah:",
  "item.modifiers.mainhand": "§6 Kadar v primarni roki:",
  "item.modifiers.offhand": "§6 Kadar je v nasprotni roki:",
  "item.modifiers.saddle": "§6 Ko je opremljen s sedlom:",
  "item.nbt_tags": " NBT: %s oznak",
  "item.op_block_warning.line1": "§r§c Opozorilo:",
  "item.spawn_egg.peaceful": " Onemogočeno v Miroljubju",
  "item.unbreakable": "§b Neuničljiv",
  "itemGroup.buildingBlocks": "§4 Gradilne kocke",
  "itemGroup.coloredBlocks": "§3 Barvne kocke",
  "itemGroup.combat": "§5 Boj",
  "itemGroup.foodAndDrink": "§6 Hrana & pijače",
  "itemGroup.functional": "§e Funkcionalne kocke",
  "itemGroup.ingredients": "§7 Sestavine",
  "itemGroup.natural": "§2 Naravne kocke",
  "itemGroup.op": "§d Operaterski pripomočki",
  "itemGroup.redstone": "§c Redstone kocke",
  "itemGroup.spawnEggs": "§a Priklicna jajčka",
  "itemGroup.tools": "§b Orodja & pripomočki",
  "jukebox_song.minecraft.11": "§8 C418 - 11",
  "jukebox_song.minecraft.13": "§e C418 - 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 - blocks",
  "jukebox_song.minecraft.cat": "§a C418 - cat",
  "jukebox_song.minecraft.chirp": "§4 C418 - chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine - Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine - Creator (glasbena skrinjica)",
  "jukebox_song.minecraft.far": "§a C418 - far",
  "jukebox_song.minecraft.lava_chicken": "§c Hiper napoji – Lava Kokoš",
  "jukebox_song.minecraft.mall": "§1 C418 - mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 - mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine - otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine - Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof - Precipice",
  "jukebox_song.minecraft.relic": "§b Aron Cherof - Relic",
  "jukebox_song.minecraft.stal": "§8 C418 - stal",
  "jukebox_song.minecraft.strad": "§f C418 - strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy – Solze",
  "jukebox_song.minecraft.wait": "§9 C418 – počakaj",
  "jukebox_song.minecraft.ward": "§2 C418 – ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Šiptarsko",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 azteško",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 azteško",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Backyard",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Baroque",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Tarča uspešno bombardirana",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Bouquet",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Ztterstrand",
  "painting.minecraft.burning_skull.title": "§9 Goreča lobanja",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Bust",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Cavebird",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Changing",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsier Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Zemlja",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Endboss",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Fern",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Borci",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Finding",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Ogenj",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Humble",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Lowmist",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Vžigalica",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditative",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Orb",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Owlemons",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Passage",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Prašičja scena",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Rastlina",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Kazalec",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Pond",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Bazen",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Prairie Ride",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Morje",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Okostnjak",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Lobanja in vrtnice",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Oder je pripravljen",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Sunflowers",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 sončni zahod",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Tides",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Unpacked",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Praznina",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Začudenec",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Pustinja",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Voda",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Veter",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Venež",
  "painting.random": "§9 Naključna varianta",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": " Ko je uporabljen:",
  "trim_material.minecraft.amethyst": " Ametist material",
  "trim_material.minecraft.copper": " Bakren material",
  "trim_material.minecraft.diamond": " Diamantni material",
  "trim_material.minecraft.emerald": " Smaragdni material",
  "trim_material.minecraft.gold": " Zlati material",
  "trim_material.minecraft.iron": " Železni material",
  "trim_material.minecraft.lapis": " Lapisov material",
  "trim_material.minecraft.netherite": " Netheritov material",
  "trim_material.minecraft.quartz": " Kremenov material",
  "trim_material.minecraft.redstone": " Redstonov material",
  "trim_material.minecraft.resin": " Smolni material",
  "trim_pattern.minecraft.bolt": " Vijačni oklepni lak",
  "trim_pattern.minecraft.coast": " Obalni oklepni lak",
  "trim_pattern.minecraft.dune": " Sipinski oklepni lak",
  "trim_pattern.minecraft.eye": " Očesni oklepni lak",
  "trim_pattern.minecraft.flow": " Pretočni oklepni lak",
  "trim_pattern.minecraft.host": " Gostiteljski oklepni lak",
  "trim_pattern.minecraft.raiser": " Dvigovalni oklepni lak",
  "trim_pattern.minecraft.rib": " Rebrni oklepni lak",
  "trim_pattern.minecraft.sentry": " Stražarski oklepni lak",
  "trim_pattern.minecraft.shaper": " Oblikovalni oklepni lak",
  "trim_pattern.minecraft.silence": " Tihi oklepni lak",
  "trim_pattern.minecraft.snout": " Rilčeni oklepni lak",
  "trim_pattern.minecraft.spire": " Vrhovski oklepni lak",
  "trim_pattern.minecraft.tide": " Plimni oklepni lak",
  "trim_pattern.minecraft.vex": " Besni oklepni lak",
  "trim_pattern.minecraft.ward": " Čuvajski oklepni lak",
  "trim_pattern.minecraft.wayfinder": " Iskalski oklepni lak",
  "trim_pattern.minecraft.wild": " Divji oklepni lak"
}
